a {color: #142f6e;}
a:hover {color: #FF0000;}
body {background: rgb(1,0,102);
background: -moz-linear-gradient(top,  rgba(1,0,102,1) 357px, rgba(255,255,255,1) 1054px); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(357px,rgba(1,0,102,1)), color-stop(1054px,rgba(255,255,255,1))); 
background: -webkit-linear-gradient(top,  rgba(1,0,102,1) 357px,rgba(255,255,255,1) 1054px); 
background: -o-linear-gradient(top,  rgba(1,0,102,1) 357px,rgba(255,255,255,1) 1054px); 
background: -ms-linear-gradient(top,  rgba(1,0,102,1) 357px,rgba(255,255,255,1) 1054px); 
background: linear-gradient(to bottom,  rgba(1,0,102,1) 357px,rgba(255,255,255,1) 1054px);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010066', endColorstr='#ffffff',GradientType=0 );}
h2, h3 {color: #000000;}
#boxed {border: 1px solid #000000;}
#boxed h2 {background-color: #D7CAD4;border: 1px solid #999999;color: #565C8C;}
#boxed li {list-style-image: url("https://amsitemag.com/includes/arrow.gif");}
#boxless li {list-style-image: url("https://amsitemag.com/includes/arrow.gif");}
#featured_businesses {border: 1px solid #000000;}
#featured_businesses h2 {background-color: #00BFFF;border: 1px solid #999999;color: #FFFFFF;}
#featured_businesses li {list-style-image: url("https://amsitemag.com/includes/arrow.gif");}
#footer a {color: #0000FF;}
#footer a:hover {color: #FF0000;}
#footer h3 {color: #000000;border-top: 3px solid #cccccc;}
#footer table {background: #ffffff;}
#footer td {color: #000000;}
#footer th {color: #000000;}
#footer-copyright {border-top: 1px solid #cccccc;}
#header {background:  #cccccc;}
#header_area .navigation a:hover, #header_area .navigation a.current {color: #000 !important;background-color: #cccccc;}
#leftcolumn {color: #000;background: rgb(215,202,212);
background: -moz-linear-gradient(top,  rgba(215,202,212,1) 48%, rgba(255,255,255,1) 80%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(48%,rgba(215,202,212,1)), color-stop(80%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(top,  rgba(215,202,212,1) 48%,rgba(255,255,255,1) 80%);
background: -o-linear-gradient(top,  rgba(215,202,212,1) 48%,rgba(255,255,255,1) 80%); 
background: -ms-linear-gradient(top,  rgba(215,202,212,1) 48%,rgba(255,255,255,1) 80%); 
background: linear-gradient(to bottom,  rgba(215,202,212,1) 48%,rgba(255,255,255,1) 80%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7cad4', endColorstr='#ffffff',GradientType=0 );}
#leftcolumn a {color: #142F6E;}
#leftcolumn a:hover {color: #FF0000; background-color:#CCCCCC;}
#leftcolumn h4 {color:#000000;}
#leftcolumn li a {color: #142F6E;}
#leftcolumn li a:hover {color: #000;}
#lower_nav {color: #000000;background: #D7CAD4;}
#lower_nav li p {color: #000000;text-shadow: 0px 0px 0px #000000;}
#lower_nav .navigation a {color: #FF0000;}
#main {background-color: #ffffff;}
#rightcolumn {background: #ffffff;}
#upper_nav {color: #000000;background: #D7CAD4;}
#upper_nav li a, #lower_nav li a {border-left: 1px solid #FFFFFF;}
#upper_nav .navigation a {color: #142F6E;}
#upper_nav .navigation a, #lower_nav .navigation a {color: #142F6E;}
.category_name {background-color: #ffffff;color: #000000;}
.listing_filter {color: #000000;background-color: #ffffff;}
.listing_filter a {color: #0000FF;}
.story h2 {background-color: #ffffff;color: #000000;}
.story h2, #stories_page #content #rightcolumn .story_headlines > h4 {background-color: #ffffff;color: #000000;}
.story_headlines {background-color: #ffffff;}
.story_image img {border: 1px solid #999999;}
.story_image p {background-color: #ffffff;}
.story_links a {color: #0000FF;}
.story_links a:hover {color: #FF0000;}
.story_summary img {background-color: #ffffff;border: 1px solid #a9a9a9;}
.listing_subcategory_secondary_nav { background-color: #CCC; color: #000; }
.listing_subcategory_nav { background-color: #CCC; color: #000; }
.listing_filter { background-color: #CCC; color: #000; }
.listing_subcategory_secondary_nav a { color: #0000FF }
.listing_subcategory_nav a { color: #0000FF; }
.listing_filter a { color: #0000FF; }
.calendar .event h4 {color: #000;}
#global_nav {
    background-color: #010066;
    border-bottom: 1px solid #010066;
}
#global_nav .navigation a {
    border-color: #C0C0C0 #C0C0C0 #010066;
}
#global_nav .navigation a:hover, #global_nav .navigation a.current {
    border-color: #C0C0C0 #C0C0C0 #010066;
	background-color: #CCC;
	color: #000;
}
.category_header{ border-top:3px solid #555555; padding: 5px 0 5px;}
/* This is the mobile nav custom colors */
#slick .slicknav_btn { text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); background-color: #054fa5; } /*Main Menu Button Background*/
#slick .slicknav_menu .slicknav_menutxt { color: #FFF; text-shadow: 0 1px 3px #000; } /*Main Menu Text Color*/
#dest .slicknav_menu .slicknav_menutxt { color: #054fa5; } /*Destination Menu Text Color*/
.slicknav_menu .slicknav_icon-bar { background-color: #d7cad4; } /*Main Menu Icon Bar Color*/
#slick .slicknav_menu { background-color: #d7cad4; } /*Main Menu Bar Background Color*/
#dest .slicknav_menu { background-color: #d7cad4; border-bottom: 2px solid #732215; } /*Destination Bar Background Color*/
.slicknav_nav { background-color: #d7cad4; color: #fff; } /*Dropdown Background Color (both)*/
.slicknav_nav a { color: #054fa5; } /*Link Text Color (both)*/
.slicknav_nav .slicknav_row:hover, .slicknav_row:hover a { background-color: #cccccc; color: #000000; } /*Dropdown Hover Background & Text Color*/
.slicknav_nav a:hover { background-color: #cccccc; color: #000000; } /*Link Hover Text Color (both)*/
.slicknav_brand { color: #fff; } /*No Clue- Just Leave It*/